Skip to main content
DELETE
Delete the schedule and cancel pending scheduled runs and schedule saves. Existing backup packages and history are retained.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Idempotency-Key
string
required

Bound to actor, operation, target, schema version and canonical payload; changed input returns 409.

Required string length: 8 - 255

Path Parameters

orgId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
databaseId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Body

application/json
expectedVersion
integer
required
Required range: 0 <= x <= 9007199254740991

Response

Authorised operation result.

schedule
object | null
required
version
integer
required
Required range: 0 <= x <= 9007199254740991
pendingSaveJobId
string | null
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
worker
object
required
nextRuns
string[]
required
Pattern: ^(?!0000)\d{4}-\d{2}-\d{2}T(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d\.\d{3}Z$